ICU 74.2 74.2

LocalUFormattedDateIntervalPointer Class Reference

"Smart pointer" class, closes a UFormattedDateInterval via udtitvfmt_close(). More...

`#include <udateintervalformat.h>`

## Detailed Description

"Smart pointer" class, closes a UFormattedDateInterval via udtitvfmt_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 64

The documentation for this class was generated from the following file:

- i18n/unicode/udateintervalformat.h